# Generated by Django 2.2.1 on 2019-05-27 07:36

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('endpoint', '0002_endpoint_created_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='endpoint',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
